/*
 Theme Name:   Ask Theme
 Description:  Layers child theme for ASK Ireland
 Author:       Chris Boyle
 Template:     layerswp
 Version:      1.0
 License:      GPL 2.0
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

.footer-site {
    padding: 0px !important;
}

.row-fix [class*='column'] {
    margin-left: 0px !important;
    margin-right: 0px !important;
}

.vc_column_container.vc_col-sm-4.cube-grey {
    background: red;
    width: 100;
    min-width: 100px;
    min-height: 250px;
    padding: 10px;
}


.page-template-template-blog section.header-site.header-sticky.header-overlay,
.page-template-template-forms section.header-site.header-sticky.header-overlay,
.single-post section.header-site.header-sticky.header-overlay{
    background: visable;
    background: #9C70A5;
}

.page-template-template-blog .wrapper-content,
.single-post .wrapper-content,
.archive .wrapper-content,
.search .wrapper-content,
.page-template-template-forms .wrapper-content {
    position: relative;
    background: #f7f7f7;
}

.single-post .grid article {
    background: #ffffff;
    padding: 40px;
}

#cust-banner {
    height: 550px;
    min-height: 450px;
    margin-top: -100px;
    z-index: -5;
}

h1.big-text {
    text-align: center;
    font-size: 3em;
    margin-top: 130px;
    text-shadow: 4px 4px 2px rgba(0, 0, 0, 0.5);
}

.meta-info {
    margin-top: -10px;
}

.meta-item i {
    display: inline-block;
    width: 16px;
    padding-left: 10px;
    margin-right: -10px;
}

.meta-item i:first-child {
    padding-right: 20px;
}

footer.meta-info.push-bottom p span {
    display: inline-block;
    font-size: 12px;
}

.white-bground {
    padding: 40px;
    background-color: #ffffff;
}

.white-bground-padd{
    padding: 30px 40px 1px 40px;
}

.white-bground-sm {
    background-color: #ffffff;
    padding: 10px 0px;
}

/*- MISC  -------*/
h3.arm_setup_form_title {
    display: none !important;
}

.thumb a img {
    display: block;
    padding: 4px;
    margin-bottom: 20px;
    line-height: 1.42857143;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 4px;
}

.thumb img {
    display: block;
    padding: 4px;
    margin-bottom: 20px;
    line-height: 1.42857143;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 4px;
}

.c-hr {
    display: block;
    height: 1px;
    border: 0;
    margin: 1em 0;
    padding: 0;
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0)) !important;
}

.text-shadow {
    text-shadow: 4px 4px 2px rgba(0, 0, 0, 0.5);
}

.pull-right {
    float: right;
}

.pull-left {
    float: left;
}

.clear {
    clear: both;
}

.arm_template_wrapper_profiletemplate2 .arm_general_info_container table.arm_profile_detail_tbl tr td:first-child {
    border-bottom: 3px dotted #f7f7f7 !important;
    height: 0px;
}

.arm_template_wrapper_profiletemplate2 .arm_profile_picture_block_inner .arm_user_avatar {
    top: -100px;
}

.arm_template_wrapper_profiletemplate2 .arm_general_info_container table.arm_profile_detail_tbl tr td {
    height: 74px;
    border-top: none !important;
    border-right: none !important;
    border-left: none !important;
    border-bottom: 3px dotted #f7f7f7 !important;
    text-align: left;
}

.arm_form_101.arm_form_layout_writer .arm_form_input_container input, .arm_form_101.arm_form_layout_writer .arm_form_input_container select, .arm_form_101.arm_form_layout_writer .arm_form_input_container md-select md-select-value , .arm_form_101.arm_form_layout_writer .arm_form_input_container textarea, .arm_template_wrapper_profiletemplate2 .arm_profile_picture_block_inner .arm_user_avatar {
    font-size: 12px !important;
    border-bottom: 3px dotted #eeeeee !important;
}

.arm_template_wrapper_profiletemplate2 .arm_general_info_container table.arm_profile_detail_tbl tr td:last-child {
    /*border: none !important;*/
    height: 0px;
    width: 65%;
}

.arm_template_wrapper_profiletemplate2 .arm_general_info_container table.arm_profile_detail_tbl tr td:first-child {
    width: 240px;
    font-weight: bold !important;
    text-align: right;
    font-size: 12px !important; 
}

.section-title .excerpt {
    width: 100%;
    max-width: 100%;
}

a.taphover:hover,
a.taphover.hover {
    background: red;
    color: white;
}

.widget_meta ul li:nth-child(3),
.widget_meta ul li:nth-child(4) {
    display: none;
}



/*- COLOURS  -------*/
.primary,
.primary a {
    color: #9C70A5;
}

.text: #999999;

/*- FONTS  -------*/qq
h1 {
    color: #9C70A5;
    font-size: 3rem;
}

h2 {
    color: #9C70A5;
    font-size: 2.5rem;
}

h3,
h3 a {
    color: #999999;
    font-weight: 800;
    line-height: 3rem;
    font-size: 2rem;
}

h3 a:hover {
    color: #9C70A5;
}

h4 {
    color: #9C70A5;
    font-weight: 800;
    line-height: 3rem;
    font-size: 1.75rem;
}

h5 {
    color: #9C70A5;
    font-size: 1.5rem;
}

h6 {
    color: #9C70A5;
    font-size: 1.25rem;
}

p {
    line-height: 2.25em;
    font-size: 1.55rem
}


/*- HEADER  -------*/

/*.site-description a,
.nav-horizontal li a {
    font-size: 1.4rem;
}

.nav-horizontal li a:hover {}

.header-site,
.header-site.header-sticky {
    background-color: rgba(156, 112, 165, 0.80);
}

.header-sticky.is_stuck.is_stuck_show {
    background-color: rgba(156, 112, 165, 0.80)!important;
}*/

.disabled a {
    pointer-events: none;
    cursor: default;
}

a {
    display: inline-block;
    padding: 5px 15px;
}

.header-site,
.header-site.header-sticky {
    border-bottom: 2px solid #9c70a5 !important;
    box-shadow: 0 1px 3px rgba(50, 50, 50, 0.075) !important;
}

/*- NAV  -------*/
.site-description a,
.nav-horizontal li a {
   padding-right: 20px;
}

.sub-menu ,
.nav .children{
    border: none;
    padding: 0;
}

.sub-menu li a,
.nav .children li a{
    display: block;
    padding: 15px;
    background: none;
    text-transform: none;
    font-size: 1em;
}

.sub-menu li a:hover,
.nav .children li a:hover {
    background-color: #9C70A5 !important;
}


.media.medium .button {
    margin-top: 1.5rem;
    padding: 0px;
    font-weight: normal;
    font-size: 16px;
}
.media.medium .button:hover {
    color: #838383;
}
.media.medium .button .fa {
    font-size: 12px;
}



.ar_main_div_103 .arf_fieldset {
    background: none !important;
}
.ar_main_div_103 .arfsubmitbutton .arf_submit_btn {
    box-shadow: none !important;
    -webkit-box-shadow: none !important;
}
/*
.sub-menu,
.nav .children {
    background: rgba(242, 242, 242, 0.5);
    padding: 10px;
    visibility: hidden;
    opacity: 0;
    position: absolute;
    top: 50px;
    left: 0;
    z-index: 5;
    transition: all 0.4s ease-in-out;
    line-height: normal;
}

.sub-menu li a,
.nav .children li a {
    display: block;
    padding: 8px 10px;
    background: none;
    text-transform: none;
    text-align: left;
}

.sub-menu li a,
.nav .children li a {
    background: none;
    font-size: 1.2rem !important;
}

.sub-menu li a:hover,
.nav .children li a:hover {
    clear: both;
    display: block;
    margin: 0;
    background: none;
    color: #9C70A5;
}

.header-site.invert .sub-menu li a:hover {
    background: none;
    color: #9C70A5;
    text-shadow: none;
}

.header-site.invert .sub-menu {
    background: rgba(242, 242, 242, 0.85);
}

.header-site.invert .sub-menu li a {
    background: none;
    color: #555;
}

div#off-canvas-right {
    background: #9c70a5;
}

ul#menu-main-nav-menu li {
    padding: 10px;
}*/


/*- FOOTER  --*/

.footer-site {}

.footer-site .widget:not(:first-child) {}

.footer-site .section-nav-title {}

.footer-site li a {
    color: #ffffff;
    display: inline-block;
    width: 100%;
    text-align: left;
    font-size: 0.75em;
    padding: 0px 25px;
    font-weight: bold;
}

.footer-site li a:hover {
    color: #9C70A5;
}

span.post-date {
    color: #9C70A5;
    padding: 0px 25px;
}

.invert .copyright {
    color: rgba(255, 255, 255, 0.15);
}

.wrapper-site .menu-main-menu-container {
    max-width: 1040px;
    padding: 0;
    margin: auto;
    overflow: hidden;
    text-align: center;
}

aside#recent-posts-7 a {
    color: #ffffff;
    font-size: 0.85em;
}

aside#recent-posts-7 a:hover {
    color: #9c70a5;
}

.tagcloud a {
    color: #ffffff;
    text-align: left;
    font-size: 0.85em !important;
    padding: 2px;
    font-weight: bold;
}

.tagcloud a:after {
    content: ', ';
}

.tagcloud a:hover {
    color: #9c70a5;
}

.arm_user_avatar img {
    // It will apply on user avatar image.
    -o-transition-property: none !important;
    -moz-transition-property: none !important;
    -ms-transition-property: none !important;
    -webkit-transition-property: none !important;
    transition-property: none !important;
    /*CSS transforms*/
    -o-transform: none !important;
    -moz-transform: none !important;
    -ms-transform: none !important;
    -webkit-transform: none !important;
    transform: none !important;
    /*CSS animations*/
    -webkit-animation: none !important;
    -moz-animation: none !important;
    -o-animation: none !important;
    -ms-animation: none !important;
    animation: none !important;
}

.arm_template_wrapper.arm_template_wrapper_directorytemplate3 {
    float: none;
    width: 100%;
    max-width: 1100px;
    border: 0px !important;
    padding-left: 58px;
    padding-right: 58px;
    padding-top: 0px !important;
    padding-bottom: 60px;
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -o-border-radius: 6px;
    -moz-border-radius: 6px;
    margin: 0 auto;
    display: block;
}

.arm_view_profile_btn_wrapper a {
    padding: 2px;
}

.arm_current_user_plan_info {
    text-align: center;
    padding: 40px;
    margin: 10px;
}

input.lname {
    width: 50%;
    max-width: 200px;
    margin-bottom: 20px;
     box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
     border-radius: 5px;
    border: none;
}

input.fname {
    width: 50%;
    max-width: 200px;
    margin-bottom: 20px;
     box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
     border-radius: 5px;
    border: none;
}

input.email {
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
     border-radius: 5px;
    border: none;
}

.ql-accordion-wrapper {
    margin: 0 auto !important;
}

ul.cust-list ul li {
    border: none;
    line-height: 10px;
}

ul.cust-list ul li:first-child {
    margin-top: 20px;
}

ul.cust-list a {
    color: #9c70a5;
    margin-left: -10px;
}

ul.cust-list a:hover {
    color: #9c70a5;
}

.name-title {
    font-size: 1.35em;
    line-height: 1px;
    font-weight: 600;
}

.panel ul {
    margin: 0;
    padding: 0;
    border: 0px solid rgba(0, 0, 0, 0.05); 
}

section#layers-widget-ql_layers_accordion-3, section#layers-widget-ql_layers_accordion-5 .container, section#layers-widget-ql_layers_accordion-6 .container {
    margin-top: 50px;
}

a.ql-trigger:hover, a.ql-trigger:active, a.ql-trigger:focus {
    background: #934f8c;
}


.nav-tabs a {
    display: block;
    padding: 6px 15px;
    border: 1px solid transparent;
    border-bottom: none;
    font-weight: 700;
    background: #9c70a5;
    color: #fff;
    font-size: 1.1em;
}

.nav-tabs a:hover {
    color: #999;
}

.tab-content .copy {
    margin-bottom: 16px;
    padding: 20px;
}

.ltac-tabs-style-1 {
     border: none; 
}

button.ltac-tab-link {
    font-size: 1em;
    font-family: nunito;
    border: 0.5px solid #c7c7c7;
    outline:none;
}

.push-10 {
    margin-top: 20px;
}

.push-20 {
    margin-top: 20px;
}

.push-30 {
    margin-top: 30px;
}

.push-40 {
    margin-top: 40px;
}

.push-50 {
    margin-top: 50px;
}

.push-lrg {
    margin-top: 100px;
}
.push-max {
    margin-top: 150px;
}

ul.new-list li {
    list-style: disc inside;
    line-height: 2em;
}




/* Media Queries */
/* ----------- iPhone 4 and 4S ----------- */

/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 480px)
  and (-webkit-min-device-pixel-ratio: 2) {
    ul.cust-list li {
        text-align: center;
    }
    
    #layers-widget-ql_layers_accordion-3,
    #layers-widget-ql_layers_accordion-5,
    #layers-widget-ql_layers_accordion-6 {
        width: 90%;
    }

    #layers-widget-column-3 .section-title .heading, #layers-widget-column-3 .section-title div.excerpt {
    color: #9c70a5;
    text-align: center;
    font-size: 1em;
    }

    .excerpt h2 {
        font-size: 1em;
    }

    #layers-widget-column-39 .section-title .heading, #layers-widget-column-39 .section-title div.excerpt {
    color: #9c70a5;
    font-size: 1.1em;
    }

}

/* Portrait */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 480px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: portrait) {
}

/* Landscape */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 480px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) {

}

/* ----------- iPhone 5 and 5S ----------- */

/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 568px)
  and (-webkit-min-device-pixel-ratio: 2) {

    #layers-widget-column-3 .section-title .heading, #layers-widget-column-3 .section-title div.excerpt {
    color: #9c70a5;
    text-align: center;
    font-size: 1em;
    }

    .excerpt h2 {
        font-size: 1.1em;
    }

    #layers-widget-column-39 .section-title .heading, #layers-widget-column-39 .section-title div.excerpt {
    color: #9c70a5;
    font-size: 1.1em;
    }

}

/* Portrait */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 568px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: portrait) {

    .ar_main_div_103 .formtitle_style {
        font-size: 16px !important;
    }

    button.arf_submit_btn.btn.btn-info.arfstyle-button {
        margin-top: -10px !important;
        margin-left: -6px !important;
    }

    th.arm-form-table-label {
    display: none;
    }

    .vc_btn3.vc_btn3-size-xs.vc_btn3-icon-left:not(.vc_btn3-o-empty) {
    padding-left: 10px;
    margin-right: 50px;
    }

    .vc_btn3.vc_btn3-size-xs.vc_btn3-icon-left:not(.vc_btn3-o-empty) .vc_btn3-icon {
    /* left: 12px; */
    display: none;
    }

}

/* Landscape */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 568px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) {

}

/* ----------- iPhone 6 ----------- */

/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 667px) 
  and (-webkit-min-device-pixel-ratio: 2) { 
    
     ul.cust-list li {
        text-align: center;
    }

    #layers-widget-ql_layers_accordion-3, 
    #layers-widget-ql_layers_accordion-5,
    #layers-widget-ql_layers_accordion-6 {
        width: 90%;
    }

    #layers-widget-column-3 .section-title .heading, #layers-widget-column-3 .section-title div.excerpt {
    color: #9c70a5;
    text-align: center;
    font-size: 1em;
    }

    .excerpt h2 {
        font-size: 1.3em;
    }

    #layers-widget-column-39 .section-title .heading, #layers-widget-column-39 .section-title div.excerpt {
    color: #9c70a5;
    font-size: 1.3em;
    }
}

/* Portrait */
@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 667px) 
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: portrait) { 

    .ar_main_div_103 .formtitle_style {
        font-size: 16px !important;
    }

    button.arf_submit_btn.btn.btn-info.arfstyle-button {
    margin-top: -10px !important;
    margin-left: 5px !important;
    }

    th.arm-form-table-label {
    display: none;
    }

    .vc_btn3.vc_btn3-size-xs.vc_btn3-icon-left:not(.vc_btn3-o-empty) {
    padding-left: 10px;
    margin-right: 0;
    }

    .vc_btn3.vc_btn3-size-xs.vc_btn3-icon-left:not(.vc_btn3-o-empty) .vc_btn3-icon {
    /* left: 12px; */
    display: none;
    }

}

/* Landscape */
@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 667px) 
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) { 

     div.media-body {
        width: 100%;
    }

    .image-right img {
        position: relative;
        margin-left: -50%;
    }
    .image-left img {
        position: relative;
        margin-left: 50%;
    }

     #layers-widget-column-13-3,
     #layers-widget-column-13-957, 
     #layers-widget-column-14-957, 
     #layers-widget-column-14-605, 
     #layers-widget-column-14-702,
     #layers-widget-column-14-782,   
     div.media-body {
        width: 100%;
    }
}

/* ----------- iPhone 6+ ----------- */

/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 414px) 
  and (max-device-width: 736px) 
  and (-webkit-min-device-pixel-ratio: 3) { 
     ul.cust-list li {
        text-align: center;
    }

    #layers-widget-ql_layers_accordion-3, 
    #layers-widget-ql_layers_accordion-5,
    #layers-widget-ql_layers_accordion-6 {
        width: 90%;
    }
}

/* Portrait */
@media only screen 
  and (min-device-width: 414px) 
  and (max-device-width: 736px) 
  and (-webkit-min-device-pixel-ratio: 3)
  and (orientation: portrait) { 

}

/* Landscape */
@media only screen 
  and (min-device-width: 414px) 
  and (max-device-width: 736px) 
  and (-webkit-min-device-pixel-ratio: 3)
  and (orientation: landscape) { 

}

/* ----------- iPad mini ----------- */

/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (-webkit-min-device-pixel-ratio: 1) {
    

    #layers-widget-ql_layers_accordion-3, 
    #layers-widget-ql_layers_accordion-5,
    #layers-widget-ql_layers_accordion-6 {
        width: 90%;
    }
}

/* Portrait */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: portrait) 
  and (-webkit-min-device-pixel-ratio: 1) {

     div.media-body {
        width: 100%;
    }

    .image-right img {
        position: relative;
        margin-left: -50%;
    }
    .image-left img {
        position: relative;
        margin-left: 50%;
    }

     #layers-widget-column-13-3,
     #layers-widget-column-13-957, 
     #layers-widget-column-14-957, 
     #layers-widget-column-14-605, 
     #layers-widget-column-14-702,
     #layers-widget-column-14-782,   
     div.media-body {
        width: 100%;
    }

}

/* Landscape */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: landscape) 
  and (-webkit-min-device-pixel-ratio: 1) {

}

/* ----------- iPad 1 and 2 ----------- */
/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (-webkit-min-device-pixel-ratio: 1) {
    #layers-widget-ql_layers_accordion-3, 
    #layers-widget-ql_layers_accordion-5,
    #layers-widget-ql_layers_accordion-6 {
        width: 90%;
    }
}

/* Portrait */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: portrait) 
  and (-webkit-min-device-pixel-ratio: 1) {

     div.media-body {
        width: 100%;
    }

    .image-right img {
        position: relative;
        margin-left: -50%;
    }
    .image-left img {
        position: relative;
        margin-left: 50%;
    }

     #layers-widget-column-13-3,
     #layers-widget-column-13-957, 
     #layers-widget-column-14-957, 
     #layers-widget-column-14-605, 
     #layers-widget-column-14-702,
     #layers-widget-column-14-782,   
     div.media-body {
        width: 100%;
    }

}

/* Landscape */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: landscape) 
  and (-webkit-min-device-pixel-ratio: 1) {

}

/* ----------- iPad 3 and 4 ----------- */
/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (-webkit-min-device-pixel-ratio: 2) {
    #layers-widget-ql_layers_accordion-3, 
    #layers-widget-ql_layers_accordion-5,
    #layers-widget-ql_layers_accordion-6 {
        width: 90%;
    }
}

/* Portrait */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: portrait) 
  and (-webkit-min-device-pixel-ratio: 2) {

     #layers-widget-column-13-3,
     #layers-widget-column-13-957, 
     #layers-widget-column-14-957, 
     #layers-widget-column-14-605, 
     #layers-widget-column-14-702,
     #layers-widget-column-14-782,   
     div.media-body {
        width: 100%;
    }

    .layers-masonry-column .image-right img {
        position: relative;
        margin-left: -50%;
    }
    .layers-masonry-column .image-left img {
        position: relative;
        margin-left: 50%;
    }

}

/* Landscape */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: landscape) 
  and (-webkit-min-device-pixel-ratio: 2) {

}

/* ----------- Large Screens ----------- */
@media screen 
  and (min-device-width: 1200px) 
  and (-webkit-min-device-pixel-ratio: 1) { 
    section#layers-widget-ql_layers_accordion-3,  
    section#layers-widget-ql_layers_accordion-5,
    #layers-widget-ql_layers_accordion-6 {
        width: 40%;
    }
}

/* ----------- Non-Retina Screens ----------- */
@media screen 
  and (min-device-width: 1200px) 
  and (max-device-width: 1600px) 
  and (-webkit-min-device-pixel-ratio: 1) { 
    section#layers-widget-ql_layers_accordion-3,  
    section#layers-widget-ql_layers_accordion-5,
    #layers-widget-ql_layers_accordion-6 {
        width: 60%;
    }
}

/* ----------- Retina Screens ----------- */
@media screen 
  and (min-device-width: 1200px) 
  and (max-device-width: 1600px) 
  and (-webkit-min-device-pixel-ratio: 2)
  and (min-resolution: 192dpi) { 
  section#layers-widget-ql_layers_accordion-3,  
  section#layers-widget-ql_layers_accordion-5,
  #layers-widget-ql_layers_accordion-6{
        width: 60%;
    }
}



/* ----------- Apple Watch ----------- */
@media
  (max-device-width: 42mm)
  and (min-device-width: 38mm) { 

}


 
div#off-canvas-right{
  margin-top: 0;
  padding-top: 0;
  background: #9c70a5;
  z-index: 0;
}
div#off-canvas-right li a{
 font-weight: bold;
 padding: 20px 0;
 border-bottom: 1px dashed #c7c7c7;
}
div#off-canvas-right li .sub-menu{
  visibility: visible;
  opacity: 1;
  top: initial;
  border: 0;
}
div#off-canvas-right li .sub-menu li{
  border: 0px;
  padding: 0;
}
div#off-canvas-right li .sub-menu li a{
  font-size: 1.2rem;
  display: block;
  padding: 20px 10px;
}
 

.home .header-site > .header-block, .page-id-1193 .header-site > .header-block {
    max-width: 97%;
}
